#img{
	widows:130px;
	height:58px;
	float:left;
	padding-top:5px;
	
}
#local{
	padding-top:5px;
}
#titulo{
	padding-top:5px;
	padding-left:1px;
	padding-right:5px;
	float:left;
}

.menu_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.menuprincipal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#tema{
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		line-height:18px;
		font-weight: normal;
}
.submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.boxdrop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FBFBFB;
	border: 1px solid #666666;
	width: 165px;

}
.txtgeral {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #006600;
}
.titulonews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline;
}
.chamadanews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.btn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #44B39E;
	background-color:#44B39E
}
.titpagina {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #305752;
	text-decoration: none;
}
.titcampos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #336600;
	text-decoration: none;
}
.cx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
	border: 0px solid #44B39E;
	background-color:#B7DCD4;
	padding:6px;

}
.coment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #A6A6A6;
	text-decoration: none;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.rodape {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.link {
	color: #666666;
	text-decoration: none;
}
p.tooltip {position:relative;} 
.tooltip a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #666666;
  text-decoration: none;
  padding: 1px 5px;
  margin-right:-1px;
  }
.tooltip a:hover {
  color: #666666;
  background: #FCFCFC;
 /*border: 1px solid #666666;*/
}
.tooltip a span { 
  display:none;
}
.tooltip a:hover span {
  display: block;
  position: absolute; 
  top:20px; 
  left:-40px; 
  width: 200px;
  padding: 2px 0; 
  color: #666; 
  background:#fffff0;
  font-size: 9px; 
  border:1px solid; 
  text-align:left;
}
.TituloB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.TitForum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.TitEvento {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.descEvento {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
